Bug 483856 - add --groupinstall option
add --groupinstall option
Status: CLOSED NOTABUG
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Clark Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 17:50 EST by Paul B Schroeder
Modified: 2013-01-10 00:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 18:40:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul B Schroeder 2009-02-03 17:50:07 EST
Description of problem:
Not a problem, but an enhancement request.  It would be nice to be able to do a groupinstall.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
running "mock -r chroot --groupinstall 'Group Name'" would install a group.  Expected to work just like 'yum groupinstall'.  I imagine it would call this underneath.

Additional info:
Comment 1 Jesse Keating 2009-02-04 18:40:25 EST
Recent yum versions support "install @groupname" syntax, allowing you to mix installation of packages and groups in the same command.  Thus you can do mock --install @foo to get a group installed.

Note You need to log in before you can comment on or make changes to this bug.